@media only screen and (min-device-width: 300px) and (max-device-width: 900px) {
	h1.feature-title {
		margin-bottom: 5px !important;   
		text-align: center;
		font-size: 38px;
		font-weight: bold;
		color: white;
	}
	.form-row.contact{
		height: auto; 
	}
	.set-field{
		width: 100%; 
	}
	textarea.msg-txt {
		background: transparent;
		border: 1.8px solid #00000075;
		border-radius: 5px;
		width: 100% !important; 
		padding: 9px;
	}
	.our-service-first {
        padding: 0;
    }
	.esctrsgdd{
        justify-content: center;
	}
    ul.menu:before {
        width: 62%;
        height: 68px;
    }
    ul.menu:after {
        width: 60%;
        height: 68px;
    }
    .setwosd {
        margin: 0 auto 0 auto ;
    }
    ul.menu {
        padding: 6.6px 40px !important;
    }
    .text-alined {
        margin: 6% auto !important;
    }
    
    .active .item {
        display: block;
        text-align: left;
    }
    li.logo {
        z-index: 9;
        margin: 0 0 5% 0;
    }
    .menu li a {
        margin-top: 5px;
    }
    
    .submenu-active .submenu {
        display: block;
        position: inherit;
        left: 0;
        width: auto;
        top: 68px;
        padding: 0px;
        background: #111;
        border-radius: 5px;
    }
    .head-1 h1, .head-1 p.title-2 {
        color: #fff;
        padding: 0;
        font-size: 14px;
    }
    .btn-blue {
        margin-bottom: 16px;
    }
    .section-1 .title-1 {
        font-size: 1.5rem;
        font-weight: 600;
    }
    .feature-title-cont {
        width: 100%;
        margin: 0px;
        background-image: url(../images/feature-bg.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .footer-menus {
        padding: 10px 0;
    } 
    .esctrsgdd {
        display: flex;
        flex-wrap: nowrap;
    }
    
    img.services-img {
        width: 100% !important;
    }
    .owl-item.cards-homes-sid.cloned {
        width: 100%;
        margin:auto;
    }
    h5.footer-tiltes {
        margin-bottom: 15px;
        margin-left: 0;
        padding-left: 20px;
    }
    input.btn.-contactbtn-primary {
        margin: 10px 45px;
    }
    .feature-four-colm {
        padding: 15px;
        margin: 0px;
    }
    .head-2 h1, .head-2 p.title-2 {
        color: #fff;
        font-size: 14px;
    }
    .owl-nav {
        width: 90%;
        margin: auto 5%;
    }
    .head-3 h1, .head-3 p.title-2 {
        color: #fff;
        font-size: 14px;
    }
    .carousel-control-next {
        right: -118px;
        display: none;
    }
    .carousel-control-prev {
        left: -135px;
        display: none;
    }
    h3.about-us {
        font-size: 35px;
    }
    p.hpc-about-us-ss {
        font-size: 17px;
        padding: 0 10px;
        font-weight: 500;
    }
    img.hpc-about-us {
        width: 100%;
        height: auto;
    }
    .about-thread-mys {
        margin-left: 0px;
    }
    .row.about-2-imag-content {
        margin: 0px;
        padding: 15px;
    }
    .about-2-thread-phraeshs {
        padding: 0;
    }
    .bg-img {
        padding: 15px;
    }
    .row.setGap {
        margin: 25px 0;
        padding: 0;
    }
    section.contact {
        padding: 10px;
    }
    .genaral-text-head {
        margin: 15px 0 0 0;
    }
    form.general-fomas {
        background-color: #20BDC9;
        padding: 20px;
        width: 100%;
        margin: 0;
        border-radius: 0;
    }
    .genral-rgister {
        width: 100%;
        height: 35px;
    }
    .genral-rgister-textarea {
        width: 100%;
    }
    .mobile-numbrs-regist {
        height: 35px;
        width: 100%;
    }
    .input-box {
        display: block;
    }
    p.genral-text-ppas {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .errMsg {
        margin-left: 0;
    }
    p.genral-text-ppasss {
        width: 100%;
        margin:0px;
    }
    .bg-img h1 {
        color: #fff;
        font-weight: 600;
        font-size: 30px;
    }
    h2.genaral-text-tax {
        font-size: 25px;
        padding: 14px 0;
    }
    .input-box-check {
        display: flex;
    }
    form.general-fomas{
        background-color: #20bdc99e;
        padding: 19px 20px;
    }
    .genral-rgist-buts {
        text-align: center;
        margin: 2% 0px;
    }
    img.registration-sssss {
        width: 100%;
        margin:0px !important;
    }
    .row.imag-content{
        height:auto !important;
    }
    .Vision, .mission{
        margin: 2% 4% 3% 4%;   
    }
    .row.general-regist {
        flex-direction: column-reverse;
        position: relative;
    }
    .genral-text-fom {
        position: absolute;
        z-index: 6;
        top: 0;
    }
    .genral-images-fom{
        padding:0px !important;
    }
    .genral-images-secongd-fom{
        padding:0px !important;
        height: 155.7vh;
    }
    .genral-rgisterd-btnsd{
        width:50% !important;
    }
    .genral-images-secon-34-fom {
        padding: 0px !important;
        height: 159.5vh;
    }
    .bg-imgss {
        width: 100%;
        margin: 0 auto;
        font-size: 15px !important;
    }
    .genral-imagesfourths-fom {
        padding: 0px !important;
        height: 143vh;
    }
    .registration-importexport{
        width: 100% !important;
        height: 946px !important;
    }
    .import-export-license {
        height: 162.8Vh !important;
    }
    form#company_registration, form#value_added_tax_registration, form#individual_income_tax_registration, form#import_export_registration {
        padding: 25px 20px;
    }
    .bg-imgss h1, .bg-imgss h1 {
        font-size: 25px !important;
    }
    
}


















@media only screen and (min-device-width: 300px)  and (max-device-width: 900px) {

	  	a.navbar-brand {
		    padding-left: 0%;
		}
		ul.navbar-nav{
			padding: 6px 11px;
		}
		li.nav-item {
		    margin-right: 4%;
		    padding: 2%;
		}
		li.nav-item.active {
		    border-bottom: 2px solid;
		    border-color: red;
		    width: 60%;
		}
		.corapattive-bgs {
            background-color: #FF4E4E;
            width: 72%;
            position: absolute;
            height: 100%;
            text-align: end;
            left: 0px;
            padding: 0 24px 0 0;
        }
        .number-bgs-personal {
            font-size: 14px !important;
            font-weight: 700 !important;
            color: white;
            margin: 0 9% !important;
            top: 3% !important;
            text-align: center !important;
            width: 100% !important;
            justify-content: center !important;
        }
        .number-bgs-personal-flets {
            font-size: 14px !important;
            font-weight: 700 !important;
            color: white;
            margin: 0 -7% 0 0 !important;
            top: 3% !important;
            text-align: center !important;
            width: 100% !important;
            justify-content: center !important;
            left: 0;
            position: absolute;
        }
        #main_nav .navbar-nav li.nav-item > ul.dropdown-menu {
            left: -20px !important;
            position: relative;
            width: 100% !important;
        }
        a.dropdown-item.tagert {
            overflow: scroll;
        }
        div#main_nav {
            width: 100%;
        }
        .carousel-indicators {
		    position: absolute;
		    right: 0;
		    bottom: -33px !important;
		    left: 0;
		    z-index: 8 !important;
		    display: -ms-flexbox;
		    display: flex;
		    -ms-flex-pack: center;
		    justify-content: center;
		    padding-left: 0;
		    margin-right: 15%;
		    margin-left: 15%;
		    list-style: none;
		}
		.top-header{
			position: sticky;
		}
		.carousel-caption-thirds,.carousel-caption {
            right: 0% !important;
            left: 0% !important;
            top: 0%;
        }
        h1.font-weigh-fgonts {  
            font-size: 24px;
            margin: 12% 0 12% 0;
        }
        .btn-blue,.btn-black {
            width: 60%; 
            height: 35px;
            font-size: 13px;
            font-weight: 600;
            margin-bottom: 13px !important;
        }
        
                h1.font-weigh {
            font-weight: 700;
            font-size: 20px;
        }
        /*.small-title{
            height:90px;
        }*/
		/*****end Menu Bar*****/
		.our-service-first.col-md-4.col-lg-4.col-sm-12{
		    padding: 0% 8% 8% 8%;
		    background-color: #FFE8E8;
    		box-shadow: 1px 1px 4px 0px #FF31311A;
		}
		.row.feature-four-colm {
		    padding: 30px;
		    margin: 0px;
		}
		.feature-solutions.col-md-3.col-lg-3 {
            margin: 0 0 9% 0;
        }
		.row.our-service-three {
		    padding-bottom: 5%;
		}
		.carousel-inner.slider-bar {
		    padding-top: 10%;
		}
		h1.termail-title-text {
		    padding-top: 14%;
		}
		p.card-text.col-sm-12 {
		    font-weight: 500;
		}
		.card-body.terminal-card {
		    padding: 8% 0% 15%;
		}
		ol.carousel-indicators.dots-indicate-termi {
		    margin-bottom: 12%;
		    z-index: 8 !important;
		}
		.Contact-Information {
			margin: 0% 5% 6% 5%;
		}
		.contact-form-information.col-lg-6.col-md-6.col-sm-12{
			margin: 0 4% 4% 4%;
            padding: 2% 4% 0 4%;
            box-shadow: 0px 1px 7px 5px #0000001a;
		}
		h5.footer-tiltes{
			text-align: center;
			padding-bottom: 4%;
		}

		h5.footer-tiltes-services{
			text-align: center;
		}

		.footer-acr-round {
    		font-size: 30px;
    		width: 100%;
    		text-align: left;
   			margin-left: 14%;
		}
		a.footer-links:focus {
		    color: red;
		    text-decoration: none;
		}
		a.footer-links:hover {
		    color: red;
		    text-decoration: none;
		}
		.row.copy-right-text{
			text-align: center;
    		font-size: 13px;
    		padding: 0% 4px 12px 34px;
   			width: 100%;
		}
		img.about-ethric {
		    width: 93%;
		    padding-left: 13%;
		}
		.row.Vision-Mission-title{
			padding: 11% 0% 4% 0%;
   			 font-size: 31px;
		}
		.column {
		    padding: 1.2%;
		}
		.about-title {
			font-size: 26px;
			text-align: center;
			padding-right: 6%;
			padding-left: 9%;
		}
		img.about-bgs {
		    height: 173%;
		}
		.person-image-bg-new-added {
            background-color: #20bdc9;
            width: 80%;
            margin: 0 0 6% 0;
            height: 39vh;
            font-size:10px; 
            font-weight:600; 
		}
		img.personal-right {
            width: 75% !important;
            top: 42px;
            height: 90%;
            right: 13%;
        }
		.about-pharag.col-md-4.col-lg-4.col-sm-12.col-xl-12 {
		    font-size: 12px;
		    width: 100%;
		    text-align: center;
		    padding: 0;
		}
		.Code-Of-Ethics {
		    padding-top: 30%;
		}
		.about-pharag-2.col-md-4.col-lg-4.col-sm-12.col-xl-12 {
		    display: none;
		}
		img.mobile-view {
		   height: auto;
		    width: 100%;
		    display: block;
		}
		.about-target-logo.col-md-6 {
		    text-align: center;
		    padding: 20px 0px 0px 0px;
		}
		.row.Ethics-title {
		    font-size: 30px;
		    padding: 9% 0% 3% 0%;
		}
		.ethric-text {
   			 font-size: 17px;
   		}
   		.ethric-text-1 {
		    font-size: 15px;
		    padding: 4% 0% 0% 0%;
		    display: flex;
		    font-weight: 600;
		}	 
		.ethics-paragh-points.col-md-8.col-lg-8 {
		   padding: 0% 5% 0% 5%;
		} 
		.num-red-colo {
   	 		padding-left:0;
   	 	}	
   	 	.modal-content {
		    position: relative;
		    background-color: #000000;
		    margin: auto;
		    padding: 0;
		    width: 100%;
		    max-width: 1149px;
		}
		
		p.blog-phara {
		    font-size: 15px;
		    padding: 0% 6%;
		    width: 100%;
		    text-align: center;
		    font-weight: 600;
		    color: #fff;
		}
		.first-award-banner {
            padding: 3% 1%;
        }
		.ethics-images.col-md-4.col-lg-4 {
		    padding: 11% 6% 8% 0%;
		}
		.row.ethics-paragh-images {
		    margin: 0px;
		    padding: 0px;
		    flex-direction: column-reverse;
		}
		.row.blog-rewards-awards {
		    margin: 0px;
		    padding: 11% 0% 5% 0%;
		}
		h4.rewards-revi {
		    font-size: 21px;
		    padding: 10% 0% 2% 0%;
		    font-weight: 600;
		}
		p.rewards-phara {
    		padding: 0% 0%;
    	}
    	img.rewards-content-image {
		    padding-top: 14%;
		}	
		h2.blog-text-title{
			font-size: 34px;
			text-decoration: underline;
   			text-decoration-color: red;
		}
		h4.blog-number-title{
			text-align: center;
			font-size: 26px;
			padding-top: 10%;
		}
		p.blog-number-phara {
		    text-align: center;
		    font-size: 16px;
		    padding: 5% 0% 7% 0%;
		}
		p.blog-number-bottom {
		    text-align: end;
		    padding: 0% 1% 0% 0%;
		    color: red;
		} 
		.row.thumbline{
			justify-content: center;
			padding: 3% 0% 12%;
		}   
		.blog-column{
			margin-right: 0%;
   			margin-top: 5%;
		}
		p.blog-number-side{
			font-size: 15px;
			padding: 4% 4% 0% 0%;
			font-weight: 600;
		}
		.blog-column-right{
			margin-right: 0%;
   			margin-top: 5%;
   			width: 87%;
		}
		h3.Testimonials-head-title {
		    font-size: 30px;
		    font-weight: 600;
		    color: #292929;
		    width: 100%;
		    text-align: center;
		    padding: 0px;
		}
		p.testimoials-com-phara {
		    font-size: 15px;
		    padding-top: 6%;
		    color: #333333;
		    text-align: justify;
		}
		.stars-rating-1{
			width: 100%;
		}
		.rating{
			width: 100%;
			padding-top: 7px;
		}
		.test-stars-rat {
		    font-size: 18px;
		    width: 133%;
		}
		.rating > label{
			padding:0px;
		}
		.stars-rating-2{
			width: 100%;
			margin: 0px 0px 6% 0px;
		}
		.stars-rating-3{
			width: 100%;
			margin: 0px
		}
		textarea.test-comments {
		    width: 94%;
		    padding: 4% 1% 41% 5%;
		}  
		/********new changes********/ 

		h3.personal-title {
	   		 font-size: 28px;
	   		padding: 8% 0 3% 0%;
	    	text-align: center;
   		} 
   		p.personal-title-1 {
		    font-size: 13px;
		    padding: 0 9% 0 9%;
		    font-weight: 600;
		}
		p.personal-text-titlt-3 {
		    font-size: 14px;
		    margin-left: 9%;
		    color: #333333;
		    font-weight: 600;
		}

		.icon{
			display: none;
		}
		.row.Personal-Investigations{
			flex-direction: column-reverse !important;
			padding: 0 0 0% 0;
		}
		
		.person-image-bg-new-second-section {
            background-color: 154467;
            width: 72%;
            font-size:10px;
            height: 43vh;
            font-weight: 600; 
		}
		img.personal-right-second-sections {
            width: 75%;
            height: 95%;
            top: 14%;
            position: absolute;
            left: 11%;
        }
		.person-image-bg {
            width: 70%;
            padding: 0 0 0%;
            height: 39vh;
            margin: 0 0 0 auto;
            position: relative;
        }
        .number-bgs-personal-left, .number-bgs-personal-right {
            font-size: 15px;
            color: #ffff;
            font-weight: 600;
            position: relative;
            top: 4%;
            left: -18px;
        }
        .person-image-bg-left {
            background-color: #FF4E4E;
            width: 71%;
            position: absolute;
            height: 100%;
            text-align: end;
            left: 0px;
            padding: 0 24px 0 0;
        }
        /***************new-chnages***********/
        
        ul.dotes-heading {
            padding: 0 0 0 14%;
            font-weight: 200;
            font-size: 16px;
        }
/***************new-chnages***********/            
		.demo-content {
		    position: relative;
		    height: auto;
		}
		.icon-home{
			display: none;
		}
		.d-none{
			display: block !important
		}
		img.img-fluid {
		    width: 100%;
		    height: 201px;
		    display: none;
		}
		h1.slider-title {
		    font-size: 28px;
		    color: #fff;
		    font-weight: 600;
		}
		.slider-content{
			width: 100%;
			padding-right: 0;
			font-size: 13px;
   			font-weight: 600;
   			color:#fff;
		}
		/*.our-service-image-cont{
		    height:58vh;
		}*/
		.our-service-para{
		    height:auto;
		}
		p.slider-text-2 {
			font-size: 13px;
            color: #fff;
            margin: 0;
    	  }
		.carousel-caption.slider-tgc.d-none.d-md-block {
		   top: 9%;
		   text-align: left;
		   left: 22px;
		   right: 22%;
		}	
		img.mobile-view-about {
		    height: auto;
		    width: 26%;
		    top: 0px;
		    display: block;
		    margin-left: 129px;
		}
		img.award-imag-mobile-view {
		    display: block;
		    width: 100%;
		    height: auto;
		}
		p.blog-phara.col-md-4.col-lg-4.col-sm-12 {
		    font-size: 13px;
		    color: white;
		    text-align: center;
		    margin: 0;
		}
		h2.blog-title{
			font-size: 22px;
		    padding: 14% 0% 0% 0%;
		    font-weight: 600;
		    text-align: center;
		    color: red;
		}
		img.award-imag {
		    display: none;
		}
		.container-fluid.blog-full {
		    padding: 0;
		}
		a.prev.blog {
		    top: -167px;
		    left: 8px;
		}    
		a.next.blog {
		    right: 2%;
		    top: -179px;
		}
		img.personal-right-one {
		    width: 78%;
		    top: 18px;
		    left: -4px;
		    height: 100%;
		}
		.person-image-bg-1 {
		    width: 68%;
		    padding: 0 0 0%;
		    height: 100%;
		}
		.number-bgs-personal {
		    font-size: 34px;
		    font-weight: 700;
		    color: white;
		    margin: 0 11px 0 0;
		}
		.personal-investigation-tile-two {
		    padding: 28px 37px 0 37px;
		}
		.personal-investigation-tile {
            padding: 6% 6% 6% 6% !important;
            height:0% !important;
        }
        ul.dotes {
           padding: 0 14%;
            font-size: 13px;
            font-weight: 600;
        }
		.row.Personal-Investigations-lastsect-2 {
		    margin: 0;
		    flex-direction: column-reverse;
		}
		.person-image-bg-one {
		   	width: 68%;
	    	padding: 0 0 0%;
	    	height: 100%;
		}
		h3.personal-title-one-03 {
		    font-size: 31px;
		    padding: 25px 0px 13px 0px;
		    margin: 0;
		    text-align: center;
		}
		.row.Personal-Investigations-lastsect {
		    margin: 0;
		    flex-direction: column-reverse;
		}
		.Personal-Investigations-forgein {
		    margin: 0px;
		    flex-direction: column-reverse;
		}
		.row.about-text {
		    flex-direction: column-reverse;
		    top: -28px;
		}
		img.award-imag-mobile {
		    display: block;
		}
		.row.blog-title-content {
		    position: absolute;
		    top: 10%;
		    z-index: 8;
		    margin: 0px;
		    padding: 0px;
		}
		h2.blog-title {
		    font-size: 17px;
		    padding: 14% 0% 0% 0%;
		    font-weight: 600;
		    margin: 1px;
		    text-align: center;
		    color: red;
		}
		p.blog-phara.col-md-4.col-lg-4.col-sm-12 {
		    font-size: 10px;
		    color: white;
		    text-align: center;
		    margin: 0;
		}
		h5.footer-tiltes-our-services {
		   padding-bottom: 2%;
            border-bottom: 2px solid;
            width: 80%;
            text-align: center;
            margin: 12px auto;
		}
			.row.co-oprative-Investigations-123{
    	    padding: 0px 0 0% 0;
            flex-direction: column-reverse;
    	}
    	.forensicaaa-investigation-bg-102 {
            background-color: #ff4e4e;
            height: 40vh;
            width: 83%;
            margin: 0 auto 0 71px;
            right: 0;
            position: relative;
        }
        img.forensica-right {
            width: 75%;
            right: 13%;
        }
        h3.Corporate-title-one-003{
            font-size: 24px;
            margin-top:8%;
        }
        ul.personal-li{
            padding-bottom:5%;
        }
        h3.personal-title{
            padding: 0% 0 3% 0%;
        }
        input#inputfist-name{
            width: 100%;
        }
        img.img-responsive {
            width: 100%;
        }
        






















































}
@media only screen and (min-device-width: 1536px){
	img.personal-right {
    top: 100px;
    position: absolute;
    width: 96%;
    right: 80px;
    height: 95%;
}
.row.Personal-Investigations {
    width: 100%;
    margin: 0;
    padding: 0 0 11% 0;
}
.person-image-bg{
	width: 100%;
}
a.next.about{
width: 32px;
}
a.prev.about{
width: 32px;
}
.arow-left-right{
margin-top: 60%;
}
.submenu li{
    width: 100%;
    overflow: auto;
    display: block;
}

.cards-homes-sid {
    margin: auto !important;
}


}
@media only screen and (min-width: 768px) and (max-width: 786px) { 
          li.logo {
            z-index: 9;
            margin: 0 0 2% 0;
        }
        ul.menu {
            padding: 6.4px 40px ;
        }
        
        .btn-blue, .btn-black {
            width: 100%; 
            height: 44px;
        }
        .owl-stage.esctrsgdd {
            width: 100%;
        }
        .carousel-control-prev, .carousel-control-next {
                    width: 20% !important;
        }
        .owl-item.cards-homes-sid.cloned {
            width: 100% !important;
            margin:auto !important;
        }
        .owl-item.cards-homes-sid {
            width: 100% !important;
            margin:auto !important;
        }
        .feature-solutions {
            margin: 0 1% 3% 1% !important;
        }
        .feature-small-title {
            font-size: 16px;
        }   
        .feature-para{
            font-size: 15px;
        }
        .carousel-inner.slider-bar {
            padding-top: 2%;
        }
        img.card-img-top {
            width: 60% !important;
            height:auto;
        }     
        p.card-text.col-sm-12 {
            font-weight: 600 !important;
            font-size: 15px !important;
        }
        ol.carousel-indicators.dots-indicate-termi {
            margin-bottom: 0% !important;
        }  
        .Contact-Information {
            margin: 0% 0% 0% 0% !important;
        }
        .contact-form-information {
            margin: 0 0% 0% 0% !important;
        } 
        p.contact-info-phara {
            font-size: 13px;
            text-align: justify;
            padding:0px !important;    
        }
        .footer-numbers {
            margin: 0px;
            font-size: 13px !important;
        }
        i.fas.fa-envelope {
            margin: 0px 12px 0 0 !important;
            font-size: 15px !important;
        }
        i.fas.fa-map-marker-alt{
            margin: 0 15px 0 0 !important;
        }
        .round.arc {
            border: 36px solid;
            width: 32%;
        }
        .btn.-contactbtn-primary {
            margin: 3% 25% !important;
            width: 50% !important;
        }
        .errMsg {
            color: red;
            font-size: 10px;
        }
        .address-contact{
            font-size: 15px;
        }
        h5.footer-tiltes-our-services{
            width: 100% !important;
            font-size: 18px !important;
        }
        h5.footer-tiltes-services{
            font-size : 15px !important;
        }
        .Vision, .mission {
            margin: 0% 0% 3% 0% ;
        }
        .row.Personal-Investigations {
            flex-direction: inherit !important;
            padding: 0 0 0% 0;
        }
        .person-image-bg-new-added{
            width: 90% !important;
            margin: 0 0 6% 0 !important;
            height: 34vh !important;
        }
        img.personal-right {
            width: 90% !important;
            top: 42px;
            height: auto ;
            right: 13%;
        }
        .personal-investigation-tile {
            padding: 6% 5% 6% 5% !important;
        }    
        .setwosd {
            margin: 30% auto 0 auto;
        }
        .row.general-regist {
            flex-direction: initial !important;
            position: relative;
            padding: 1% 0 9% 0;
        }
        .genral-text-fom {
            position: initial !important;
        }   
        form.general-fomas {
            height: auto !important;
                padding: 3%;
        }
        img.registration-sssss {
            width: 100%;
            height:105%;
        }
        img.personal-right.secs-pay-rolls{
            height: 52%;
        }
        .genral-images-secongd-fom {
            height: 93.4vh;
        }
        .genral-images-secon-34-fom{
            padding: 0px !important;
            height: 95vh;
        }
        .genral-imagesfourths-fom{
            height:86vh;
        }
        .import-export-license{
            height:auto !important;
        }
        .registration-importexport{
            height: 953px !important;
        }
        .row.imag-content{
            padding: 17% 10% 4% 10% !important;
        }
        .our-service-first{
            padding: 0;
            margin: 0 5%;
        }
        .our-service-image-cont {
            height: 37vh !important;
        }
        .small-title {
            height: 9.4vh !important;
        }
         .owl-theme .owl-nav.disabled+.owl-dots{
            margin-top: 30px !important;
            margin-bottom: 4% !important;
        }
} 
@media only screen and (max-width: 1024px){
    img.services-img {
        width: 100% !important;
    }
    .our-service-image-cont {
        height: auto;
    }
    .small-title {
        height: 5vh;
    }
    .carousel-control-next{
        right: -100px;
    }
    .carousel-control-prev {
        left: -100px;
    }
    /*.our-service-image-cont {*/
    /*    height: 28vh !important;*/
    /*}*/
    /*.small-title {*/
    /*    height: 7.4vh !important;*/
    /*}*/
    .owl-theme .owl-nav.disabled+.owl-dots{
        margin-top: 30px !important;
        margin-bottom: 4% !important;
    }
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    